[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Trying to build debian-installer on amd64.

Kurt Roeckx wrote:
> Is this a bug in d-i?  I'm using version 20040326.

That's the problem, you need the current version in subversion, or at
least version 20040331.

see shy jo

Attachment: signature.asc
Description: Digital signature

Reply to: